FrobbyException Class Reference

This is the base of the Frobby exception hierarchy for exceptions that can occur due to expected error conditions. More...

`#include <error.h>`

Inheritance diagram for FrobbyException:

## Public Member Functions

| FrobbyException (const string &str)

## Detailed Description

This is the base of the Frobby exception hierarchy for exceptions that can occur due to expected error conditions.

Definition at line 27 of file error.h.

## Constructor & Destructor Documentation

## FrobbyException()

FrobbyException::FrobbyException | ( | const string & | str | ) |

inline

Definition at line 29 of file error.h.

The documentation for this class was generated from the following file:

- src/error.h